using UnityEngine;
using System.Collections;

public class Closet : Interactiable {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public override void Use() {
		GetComponent<AudioSource>().Play();
	}
}
